### Method

# Gtk Widget set_font_options

#### Declaration [src]

    void
    gtk_widget_set_font_options (
      GtkWidget* widget,
      const cairo_font_options_t* options
    )

#### Description [src]

Sets the `cairo_font_options_t` used for Pango rendering in this widget.

When not set, the default font options for the `GdkDisplay` will be used.

#### Parameters

`options`

  Type: `cairo_font_options_t`

  A `cairo_font_options_t` to unset any previously set default font options.

  The argument can be `NULL`.
  The data is owned by the caller of the method.